class LocalConfig:
    VAR_AZURE_TENANT_ID='e85feadf-11e7-47bb-a160-43b98dcc96f1'
    VAR_AZURE_CLIENT_ID='f84f60ba-c6a9-4eaa-9f33-95901ff99de5'
    VAR_AZURE_CLIENT_SECRET='Qq18Q~BUjDLm6ei2PL3VjkIXbNAOwm~DCkgFgbB9'
    VAR_SECURE_CLUSTER_CONFIG_FILE_LOCATION='pipeline_configuration.json'
    VAR_AZURE_SUBSCRIPTION_ID='90a13e75-e07a-41b0-9438-4c3950cc72d3'
    VAR_AKS_RESOURCE_GROUP='dscp-unit-test-dev-japaneast-rg'
    CLUSTER_ROLE='clusterUser'
    NODE_AZURE_AKS_LIST='AZURE_AKS_LIST'
    NODE_VALUE_OF_BILLING='VALUE_OF_BILLING'
    NODE_AKS_NAME='AKS_NAME'
    RAW_NAMESPACE_FILE_NAME='RAW_{}.json'
    NAMESPACE_FILE_NAME='{}.json' 
    LABEL_BILLING_FLAG='BillingFlag'
    LABEL_VALUE_OF_BILLING='Key_Of_Billing'